Send verification Email for social profile linking

Sends a verification Email to the unverified Email of the social profile. This is applicable only in optional verification workflows.

GET
/identity/v2/auth/email/sendverificationemail

Sends a verification Email to the unverified Email of the social profile. This is applicable only in optional verification workflows.

Authorization

BearerToken APIKey
AuthorizationBearer <token>

Bearer token for user authentication

In: header

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

emailtemplate?string

Name of the Email template to use for this notification.

verificationurl?string

Verification URL for the User which will be included in the Email template..

clientguid?string

Client GUID for the request.

access_token?string

Access Token of the User

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/identity/v2/auth/email/sendverificationemail?emailtemplate=Email-Template&verificationurl=https%3A%2F%2Fexample.com%2Fverify%3Ftoken%3D123456&clientguid=12345678-1234-1234-1234-123456789012&access_token=493318dd-487a-439b-8302-5e27f1110244"
{
  "IsPosted": true,
  "UUID": "6******7-4**5-a**b-c******1"
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "errorCode": 1409,
  "message": "Authentication failed",
  "description": "The credentials provided could not be authenticated."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}

{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}